@font-face
	{font-family:"GeoSlb712 Md BT";src:url(https://flux.community/sites/default/files/geo712b.ttf) format("truetype");font-weight:bold;}

.header-container {padding-top: 10px;}

.header--header-a .header__container-wrapper--header__main {
  box-shadow: none;
  border-bottom: solid 1px #ccc;
}


.block--system-branding-block img {
  max-width: 200px !important;
}

.header--header-a .header__social-menu {border: none;}
.header__social-menu a, .header__toggleable-button  {color: #105ca9; font-size: 1.2rem;}
.block--search form input[type='submit'] {background: #105ca9; border-color: #263238}
.paragraph--type--text p, .paragraph--type--text  ul, .paragraph--type--text blockquote, .block--field-block\:node\:podcast-episode\:body p {font-family: georgia,cambria,serif; font-size: 14pt;}

.we-mega-menu-col {background-color: #ffffff !important;}


.node__content {margin-top: 20px;}

.path-frontpage .themag-layout--my-default {margin-bottom: 18px;}

.path-frontpage .teaser--card .teaser__content {padding: 0;}
.path-frontpage h3.byline {margin-top: 5px;}


body.user-logged-in .block--block-content\:092f3250-4085-4260-8185-4a15902d1bec {
  display: none;  
}

div.block.block--views.block--views-block\:content-recent-block-1 > div > div > div > div > div > ul > li:nth-child(n+5)
{
display: none;
}



body.user-logged-in div.block.block--views.block--views-block\:content-recent-block-1 > div > div > div > div > div > ul > li:nth-child(n+5)
{
display: block;
}


.block--block-content\:092f3250-4085-4260-8185-4a15902d1bec {
  background: #d5e5fa;
  overflow: hidden;
  padding: 15px;
}

.block--block-content\:092f3250-4085-4260-8185-4a15902d1bec h3 {
  color: #000;
  font: bold 20px "Roboto Condensed", sans-serif;
}

.signup-horizontal input {width: 20%;}


.user-logged-in .user-form {width: initial}





select {width: 20%; height: auto;}




h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "GeoSlb712 Md BT",sans-serif;
}

.basic-page-content .block--page-title-block:before, .basic-page-content .block--page-title-block:after {
  border: none;
}

.basic-page-content div {
  color: black;
}

.page-node-type-page .block--layout-builder.block--page-title-block:before, .page-node-type-page .block--layout-builder.block--page-title-block::after {
  content: none;
}

.page-node-type-page .themag-layout--py-xlarge {
  margin-top: -25px;
  text-align: center;
  padding-top: 14vh !important;
  padding-bottom: 8vh !important;
}

.page-node-type-page h1, .page-node-type-page h2, .page-node-type-page h3, .page-node-type-page h4 {
  font-family: "Roboto Condensed";
}

.page-node-type-page .block--layout-builder.block--page-title-block .page-title {
  background: unset;
  font-family: "Roboto Condensed";
  font-size: 60px;
  letter-spacing: -4px;
  text-transform: uppercase;
  }



.poll .bar .foreground, .block--poll input[type="submit"]  {background: #186cb9; color: white;}

.poll__choice__title {font-size:0.9rem;}
.poll--results .poll__question {font: bold 1.7rem "Roboto"}


.teaser--item .teaser__headline a:hover, .teaser__headline a:hover, .teaser--card .teaser__headline a:hover {background: transparent; color: #000;}


.teaser__image a:before, .views-field-field-teaser-media div a:before, .views-field-field-teaser-media div a:before{
  box-shadow: inset 0 0 4rem 0 rgba(24,108,185,1)
  }

.home__mini img {width: 140px; height: auto;}

div.block.block--views.block--views-block\:mg-popular-content-block-1 div.teaser__media > div > div > div > div > a:nth-child(2),
.view-mg-popular-content .view-content ul > li .field--name-field-teaser-media:before, 
.view-mg-content-related-by-tags .field--name-field-image a:nth-child(2):before
  {
  pointer-events: none;
  }


div.block.block--layout-builder.block--field-block\:node\:podcast-episode\:field-channel,
div.block.block--layout-builder.block--field-block\:node\:article\:field-channel
 {margin-bottom: 20px;}

.field--name-field-channel div a, .field--name-field-topic  a {
  font: bold 1rem "Roboto Condensed";
  margin-right: 20px; 
  text-transform: uppercase;
  color: #186cb9;
  }

.teaser--small-compact .teaser__headline {
  font-size: 1.5rem;
  text-shadow: 1px 1px 0 #000, 1px 3px 8px #000;

}


/*
div#block-themag-st-content.block.block--system.block--region-content.block--system-main-block div.block__content article.contextual-region.node.node--type-article.node--promoted.node--view-mode-full h2 a span.field.field--name-title.field--type-string.field--label-hidden 
*/
blockquote {margin: 1.7rem}

/*.node > h2:nth-child(1) > a:nth-child(1) > span:nth-child(1), #block-themag-st-content > div > article > div.node__content > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--8-4.themag-layout--my-default.mt-5.mt-lg-6 > div > div > div.themag-layout__region.themag-layout__region--first.js-sticky-column > div > div.block.block--views.block--views-block\:mg-article-headers-block-1 > div > div > div > div.view-content > div > header > div > div.article-header__channel */

#block-themag-st-content > div > article > h2
{display: none;}


div.block.block--views.block--views-block\:mg-popular-content-block-1 .channel, .path-frontpage .channel, .view-id-mg_content_related_by_tags .channel
{display: none;}


div.block.block--views.block--views-block\:mg-popular-content-block-1 .teaser__media, .view-id-mg_content_related_by_tags .teaser__media 
{max-width: 45%}

/*
#block-themag-st-content > div > article > div.node__content > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--8-4.themag-layout--my-default.mt-5.mt-lg-6 > div > div > div.themag-layout__region.themag-layout__region--first.js-sticky-column > div > div.block.block--layout-builder.block--field-block\:node\:article\:field-paragraphs > div > div > div:nth-child(2) > div > div > p:nth-child(1):first-letter {
  color: #903;
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}
*/

div.block.block--views.block--views-block\:mg-article-authored-info-block-1 {
  margin: 0 0 25px 0;
}

div.block.block--layout-builder.block--field-block\:node\:podcast\:field-teaser-media {
  margin-bottom: 37px;
}

.podcast-index .themag-layout__region--second .block {
  padding: 10px 25px;
}

.block--field-block\:node\:podcast\:field-topic {margin-bottom: 0 !important; padding: 0px 25px 0 !important}

.podcast-index div.block.block--layout-builder.block--field-block\:node\:podcast\:title.block--page-title-block,
.podcast-index div.block.block--views.block--views-block\:mg-article-authored-info-block-1
 {
  display: flex;
  margin-bottom:0px !important;
}


.podcast-index .block--layout-builder.block--page-title-block:before,
.podcast-index .block--layout-builder.block--page-title-block:after,
.podcast-index .block--layout-builder.block--page-title-block .page-title
 {border: none; background: inherit; margin-bottom: 0;}

.podcast-index .themag-layout__region--second div.block.block--layout-builder.block--inline-block\:basic {
  margin: 0;
  padding-bottom: 0;
}

.podcast-index .themag-layout__region--second div.block.block--layout-builder.block--inline-block\:basic h2 {
  color: #263238;
}

.podcast-index .created-date {display: none;}

  .homepage-podcasts .block--views {
    background: #186cb9;
    padding: 25px 30px;
  }
  
  .homepage-podcasts .block--views h2 {
    color: white;
  }
  
  .homepage-podcasts .block--views h2:before, .homepage-podcasts .block--views  h2:after {
    border: none;
  }
  
  .homepage-podcasts .block--views h2 span {
    font: bold 29px "Roboto Condensed";
    text-transform: initial;
    color: white;
  }

.block--field-block\:node\:podcast\:body div.AudioPlayer__Component-sc-18rmrsm-0.gkcpfU {
    padding-bottom: 20px;
}

.page-node-type-podcast .byline {display: flex;}
.page-node-type-podcast .byline__author-name {position: relative; top: -20px;}

.path-frontpage .view-mg-editor-picks a:hover {color: white;}

.byline {display: block;}

.byline__author-picture {float: left}


.byline__author-picture img {
  width: 83px;
  margin-bottom: 20px;
  }

.byline div:nth-of-type(2) {
  padding-top: 16px;
}


.view-content .list .byline a, .byline a{
  text-transform: uppercase;
  color: #186cb9;
  font-family: "Roboto Condensed";
  font-weight: bold;
  margin: 9px 0px 1px 0px;
  text-decoration: none;
  }

  h1 {font-size: 2.8rem;}


  h1.teaser__headline {
    font-size: 2.3rem;
    line-height: 99%;
  }
  
  .node--type-article .field--name-field-teaser-text, h2.teaser__headline, div.block.block--layout-builder.block--field-block\:node\:podcast-episode\:field-teaser-text  {
    font-size: 1.4rem;
  }
  
  .list--tiny li:not(:last-child) {
    border-bottom: solid 1px #eceff1;
    padding-bottom: 20px;
    }
    
  .teaser__body {
    color: #333;
    margin-top: 0;
  }

.full-text-article {
  margin-top: 0px !important;
}

  .block--shariff {
    border-top: dotted 1px #ccc;
    padding: 20px 0px;
    height: 4.5rem;
    overflow: hidden;
    margin-bottom: 17px !important;
    width: 100%;
  }



.shariff[data-css="min"] ul li {
  flex: initial;
}

.shariff[data-css="min"] a{
  color: #777 !important;
  font-size: 1.7rem !important;
  min-width: 4rem !important;
  display: inline;
}

.shariff[data-css="min"] a:hover{
  color: white !important;
  background: #186cb9 !important;
}

p.dropcaps:first-letter, p.dropcap:first-letter, .paragraph .field--name-field-text >p:nth-child(1):not(.nodropcap):first-letter {
    float: left;
    font-size: 123px !important;
    font-weight: normal !important;
    font-family: initial !important;
    line-height: 86px !important;
    margin: 0 9px 0 0 !important;
    color: #105ca9;
}

.paragraph--type--twitter, .twitter-tweet-rendered {
    max-width: 550px;
    margin: auto;
}




.footer-wrapper {padding: 2rem;}
.footer-bottom-wrapper {display: none;}
#block-themag-st-copyrightnotice-2 {margin-bottom: 0;}


footer > div.footer-wrapper > div > div > div:nth-child(2) {
  width: 100%;
  flex: none;
  max-width: 100%;
  text-align: center;
}

#staff-listing {text-align: center; padding: 20px;  background: #d5e5fa; color: #000}
#staff-listing h4 {font: bold 24px "Roboto Condensed",sans-serif}
#staff-listing p {font: normal 12pt roboto,arial,sans-serif; }


.field--name-field-tags .field__items {display: block;}
.field--name-field-tags .field__item, .field--name-field-mg-tags .field__item {display: inline-block}

/*
#region--content > div.block.block--layout-builder.block--field-block\:node\:podcast\:field-teaser-media,
#region--content > div.block.block--layout-builder.block--field-block\:node\:podcast\:field-teaser-text > div > div > div.field__label
{display: none;}
*/

h2, h3, .field--name-field-summary, .field--name-body, .field--name-field-additional-informations
{color: #222;}

.episode-header {border-bottom: double 3px #105CA9; padding-bottom: 2rem; margin-bottom: 2rem;}

.podcast-info {margin-top: 30px;}

.podcast-info .themag-layout__region--second {padding: 0 25px 0 15px}
.podcast-info .themag-layout__region--second .block {margin-bottom: 15px;}
.podcast-section .themag-layout__region--first > div, .podcast-info .themag-layout__region--second > div {background: #ECEFF1;}
.podcast-section .themag-layout__region--first .block, .podcast-info .themag-layout__region--second .block {padding: 0 20px}
.podcast-info .themag-layout__region--second .block--field-block\:node\:podcast-episode\:field-associated-show:first-child {padding: 0;}
.podcast-info .themag-layout__region--second .field__label {display: none;}
.podcast-info .byline__created-date {display: none;}
.network-icons a {padding: 13px; margin: 0 10px 1em 0; color: #105ca9; border-radius: 2em; border: solid 1px #105ca9; display: inline-block}
.network-icons a:hover {text-decoration: none; background: #105ca9; color: white;} 
.podcast-info .teaser--card .teaser__content {padding: 0;}
.podcast-info .view-mg-taxonomy-term .list > ul > li {margin-bottom: 1.9em}
.podcast-info .teaser__image .field--name-field-image {border: solid 1px #ccc;}

@media (min-width: 767px){
  .teaser--large-compact .teaser__headline {
    font-size: 4vw !important;
    text-shadow: 1px 1px 0 #969696, 1px 3px 8px #000;
  }
  
  .view-flux-main-stories .teaser__body {display: none;}
  
  #block-themag-st-content > div > article > div.node__content > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--9-3.themag-layout--my-default > div > div > div.themag-layout__region.themag-layout__region--first.js-sticky-column > div > div > div > div > div > div.view-content > div > ul > li > div.views-field.views-field-field-teaser-text > div 
    {display: block; font-size: 1.2rem;}  
  
.path-frontpage .view-flux-main-stories .teaser--small-item .teaser__headline {
    font-size: 1.3rem;
  }
  
/*  .themag-layout--my-default {margin-bottom: 1 rem;}   */
  

  
}


@media (max-width: 992px) {

.podcast-info .themag-layout__region--first {order: 1}


  .article-title, .article-title h1 {
    font-size: 3.5rem;
    letter-spacing: -0.1vw;
    line-height: 93%;
    margin-top: 20px;
  }
  
  .block--region-logo {
    height: 69px;
  }
  
  .header--header-a .header__social-menu {
    display: block;
  }


#block-themag-st-content > div > article > div.node__content > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--9-3.themag-layout--my-default > div > div > div.themag-layout__region.themag-layout__region--first.js-sticky-column > div > div > div > div > div > div.view-content > div > ul > li {
  border-bottom: solid 1px #eee;
  padding-bottom: 10px;
}
.teaser--item .teaser__media {
/*  max-width: 35%; */
}

/*
  div.block.block--views.block--views-block\:content-recent-block-1 > div > div > div > div > div > ul:before  {
    content: "THE LATEST";
    font: bold 20px "Roboto Condensed", sans-serif;
    display: block;
    text-align: center;
    padding: 20px 0;
    margin: 20px 0;
    border: solid 1px #ccc;
    border-left: none;
    border-right: none;
  }
*/  

  
  div.block.block--views.block--views-block\:content-recent-block-1 > div > div > div > div > div > ul > li:nth-child(n+5)  {
    display: block !important;
  }
  
  
  .teaser--small-item .teaser__headline  {
    font-size: 23px;
  }
  

  .teaser--tiny-item .teaser__headline {
    font-size: 20px;
  }
  
  .list--tiny li {
    border-bottom: solid 1px #dcdcdc !important;
  }
  .list--tiny li:first-child {
    border-top: solid 1px #dcdcdc;
    padding-top: .85rem;
  }
  .list--tiny li:last-child {
    padding-bottom: .85rem !important;
  }
  

  
  .container, .container-sm, .container-md, .container-lg, .header__container--boxed {
    max-width: 93%;
  }
  


}

@media (min-width: 768px) {
  .container, .container-sm, .container-md, .container-lg, .header__container--boxed {
    max-width: 95%;
  }
  
#block-themag-st-content > div > article > div > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--9-3.themag-layout--my-default > div > div > div.themag-layout__region.themag-layout__region--second.js-sticky-column
 {
 max-width: 100%;
 }
}

@media (min-width:784px) {
  
  #block-themag-st-content > div > article > div.node__content > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--custom.themag-layout--my-default > div > div > div.col-10.themag-layout__region.themag-layout__region--first > div > div > div > div > div > div.view-content,
  #block-themag-st-content > div > article > div.node__content > div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--9-3.themag-layout--my-default > div > div > div.themag-layout__region.themag-layout__region--first.js-sticky-column > div > div > div > div > div > div.view-content
    {
      order: 2;
      flex: 0 0 55%;
      max-width: 55%;
  }


  .themag-layout--twocol-section--9-3 .themag-layout__region--second,
  div.themag-layout.themag-layout--twocol-section.themag-layout--twocol-section--9-3.themag-layout--my-default  div.attachment.attachment-after
  
    {
        order: 1; 
        max-width: 45%;
/*      border-left: solid 1px #eceff1; */
  }
  
  .views-element-container .view-top-stories-1 img {
    margin-right: 11px;
  }
  
  
   
  
  
}





@media (max-width: 700px) {
    .field--name-field-tags .field__items, .field--name-field-mg-tags .field__items
    {
    display: inline !important;
    }
    div.field--name-field-short-bio p {text-align: left !important;}
    
    .header--header-a .header__container-wrapper--header__main, #toolbar-administration  {
      width: 100%;
      z-index: 77777777799999999999999999999999999999999999;
    }
    
    .view-flux-main-stories li > div > span > article > div.teaser__content > div {
    display: none;
    }

    
    .block--region-logo {
      height: 40px;
    }
    
    
    .article-title, .article-title h1 {
      font-size: 2rem;
      }
    
    p.dropcap:first-letter, .paragraph .field--name-field-text >p:nth-child(1):first-letter {
      font-size: 58px !important;
      margin: 0 5px 0 0 !important;
      line-height: 83% !important;
      }

    .path-frontpage .view-mg-editor-picks li {
      max-width: 100%;
      flex: none;
      margin: 10px 10px 20px 10px;
      border-bottom: 1px solid #eceff1;
      padding: 10px 20px 20px 0;
    }

    .path-frontpage .view-mg-editor-picks .teaser__image {
      width: 40%;
      float: right;
      margin: 0 0 0 15px;
    }
    
    
    .path-frontpage .view-mg-editor-picks .teaser__headline {
      text-shadow: none;
    }
    
    .path-frontpage .view-mg-editor-picks .teaser__headline a {
      color: black;
    }
    
    .path-frontpage .view-mg-editor-picks .teaser__content {
      position: unset;
      background: none;
      padding: 0;
    }
    
    

}

@media (max-width: 1200px) {
   .view-flux-main-stories li:nth-child(2) > div > span > article > div.teaser__content > div, .view-flux-main-stories li:nth-child(3) > div > span > article > div.teaser__content > div{
    display: none;
    }


}

@media (min-width: 1000px) {

    .block--block-content\:092f3250-4085-4260-8185-4a15902d1bec {
/*      height: 6.5rem; */
    }
  .homepage-podcasts .grid-xl--3-columns > ul > li {
    max-width: 16.6666667%;
  }
    
    .block--block-content\:092f3250-4085-4260-8185-4a15902d1bec h3 {
      font-size: 1.5vw;
    }
  .podcast-directory .grid-md--2-columns  ul  li {
      max-width: 33.333%;
      margin-bottom: 48px;
  }


}

@media (min-width: 1200px) {
  .header__container--boxed, .container {
    max-width: 1450px;
  }
  
  view-flux-main-stories .path-frontpage  .teaser--small-item .teaser__headline {
    font-size: 1.4rem;
  }
  
  
 
}

@media (min-width: 1300px) {
  .block--block-content\:092f3250-4085-4260-8185-4a15902d1bec h3 {
      font-size: 25px;
    }  
}

@media (min-width: 1600px) {
  .path-frontpage .teaser--small-item .teaser__headline {
    font-size: 1.7rem;
  }
}

@media print {
  .tabs,
  .messages,
  .block--shariff, 
  .themag-layout--twocol-section--8-4 .themag-layout__region--second,
  .view-mg-content-related-by-tags, 
  div.block.block--layout-builder.block--field-block\:node\:article\:field-comment 
  {
    display: none !important;
  }
  
  .is--stuck {position: absolute !important;}
  
  .node__content {margin-top: -30px; color: #000}
  
  div.block.block--views.block--views-block\:mg-article-authored-info-block-1 {
    margin-bottom: 60px;
  }
  
  .full-text-article .field--name-field-teaser-media {
/*    width: 60%;
    float: right; */
  }
  
  
  .paragraph--type--text p, .paragraph--type--text ul {
    font-size: 12pt;
  }
  
}